# Generated by Django 4.0.6 on 2022-08-01 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0020_remove_friendlybet_winner_friendlybet_p1decision_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friendlybet',
            name='p1decision',
        ),
        migrations.RemoveField(
            model_name='friendlybet',
            name='p2decision',
        ),
        migrations.AddField(
            model_name='friendlybet',
            name='win_accepted_by_1',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='friendlybet',
            name='win_accepted_by_2',
            field=models.BooleanField(default=False),
        ),
    ]
